Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian KDE (http://www.linux-archive.org/debian-kde/)
-   -   Important: read before upgrading to the latest KDE SC 4.4.1 packages from qt-kde.debian.net (http://www.linux-archive.org/debian-kde/337036-important-read-before-upgrading-latest-kde-sc-4-4-1-packages-qt-kde-debian-net.html)

Modestas Vainius 03-06-2010 01:19 PM

Important: read before upgrading to the latest KDE SC 4.4.1 packages from qt-kde.debian.net
 
Hello,

Versions 4:4.4.1-0rc1 and 4:4.4.1-0rc2 of kdm package have a bug which cause
kdm to be stopped on upgrade. This basically means that kdm upgrade
will kill your X session. This bug has been fixed in 4:4.4.1-0rc4 but in order
to upgrade to this version without loosing your X session, you still have to
remove old kdm.prerm maintainer script. So execute the following before
upgrading:

# rm /var/lib/dpkg/info/kdm.prerm

This bug does NOT affect users upgrading from KDE 4.3.4 to kdm 4:4.4.1-0rc4.

In addition, new versions of other packages have some minor improvement there
& there. What is more, the repository contains digikam packages provided by
Mark for i386 and their build for amd64.

add dsc main source digikam 2:1.1.0-1+snapshots
replace dsc main source kdebase-runtime 4:4.4.1-0rc2 4:4.4.1-0rc1
replace dsc main source kdebase-workspace 4:4.4.1-0rc4 4:4.4.1-0rc2
replace dsc main source kdeedu 4:4.4.1-0rc2 4:4.4.1-0rc1
replace dsc main source kdepim 4:4.4.1-0rc2 4:4.4.1-0rc1

--
Modestas Vainius <modestas@vainius.eu>


All times are GMT. The time now is 04:36 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.